Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002906TestLinkUsers and Rightspublic2009-10-20 19:302010-06-05 07:48
ReporterOndraHu 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.4 
Fixed in Version1.9 Beta 5 
Summary0002906: It´s not possible to delete user
DescriptionView users -> find any inactivated user..

Place mouse cursor on red cross in column 'Active', message
"Really delete the selected user?" appears, but icon is not clickable.

- screenshot
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon 0002906.jpg [^] (233,324 bytes) 2009-10-20 19:31

- Relationships
child of 0002376closedfman Does not displaying test cases if user of that test cases is deleted 

-  Notes
(0008096)
fman (administrator)
2009-10-20 23:50

users can not be deleted anymore.
Users can oonly be deactivated
(0008099)
OndraHu (reporter)
2009-10-21 04:09

OK, so in this case is message little bit confusing. Please, see attached screenshot (maybe relic from previous versions...?)
(0008101)
fman (administrator)
2009-10-21 15:47

issue now is different then subject must be adjusted.
(0008968)
mhavlat (reporter)
2010-02-08 17:08

This is valid request. The functionality was disabled because of uncovered dependencies in 1.8 version. See 0002376 for more.
Generally we could close this report as duplicate. But I would like to leave it as valid reminder for required changes in documentation.

We need to solve this issue for 1.9 version.

- Issue History
Date Modified Username Field Change
2009-10-20 19:30 OndraHu New Issue
2009-10-20 19:31 OndraHu File Added: 0002906.jpg
2009-10-20 23:50 fman Note Added: 0008096
2009-10-20 23:50 fman Status new => closed
2009-10-20 23:50 fman Resolution open => fixed
2009-10-21 04:09 OndraHu Note Added: 0008099
2009-10-21 04:09 OndraHu Status closed => assigned
2009-10-21 04:09 OndraHu Resolution fixed => reopened
2009-10-21 15:47 fman Note Added: 0008101
2009-10-25 01:26 fman Status assigned => new
2010-02-08 17:03 mhavlat Relationship added child of 0002375
2010-02-08 17:03 mhavlat Relationship deleted child of 0002375
2010-02-08 17:03 mhavlat Relationship added child of 0002376
2010-02-08 17:08 mhavlat Note Added: 0008968
2010-06-05 07:48 fman Status new => closed
2010-06-05 07:48 fman Assigned To => fman
2010-06-05 07:48 fman Resolution reopened => fixed
2010-06-05 07:48 fman Fixed in Version => 1.9 Beta 5



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker